Talkr AI
API ReferenceBilling

Get Plan and Balance

Get the organization's credit balance and the purchasable top-up pack catalog

Read-only, available to any org member — everyone in the organization can see the balance; only org admins can buy more (see Create a Top-up Order).

GET
/api/v1/billing/plan

Header Parameters

authorization?string|null
X-API-Key?string|null

Response Body

application/json

application/json

curl -X GET "https://example.com/api/v1/billing/plan"
{  "configured": true,  "credits_balance": 0,  "credits_granted": 0,  "credits_consumed": 0,  "topup_packs": [    {      "pack_id": "string",      "display_name": "string",      "credits": 0,      "amount": 0,      "currency": "string"    }  ]}